.\"                                      Hey, EMACS: -*- nroff -*-
.\" (C) Copyright 2016 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
.\"
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH Ableton\ Link 1 "October 26 2016"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
LinkHut \- check synchronisation via Ableton Link
.SH SYNOPSIS
.B LinkHut
.br
.B QLinkHut
.br
.B QLinkHutSilent
.SH DESCRIPTION
This manual page documents briefly the
\fBLinkHut\fP,
.B QLinkHut
and
.B QLinkHutSilent
commands.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
\fBLinkHut\fP (and its variations) are example implementations of \fBAbleton Link\fP,
a technology for synchronizing musical beat, tempo, and phase
across multiple applications running on one or more devices.

Running multiple instances of \fBLinkHut\fP on one or more devices in the same local network,
you get visual and audible feedback of whether the synchronization works.

\fBQLinkHut\fP provides a GUI rather than the pure cmdline interface,
and \fBQLinkHutSilent\fP additionally generates no audible output.

.SH OPTIONS
These programs do not take options not arguments.
